.bannerWidget--1 {
    background-image: url(https://s3.amazonaws.com/grazecart/fluffyfarms/images/1723574233_66bba7d97d105.jpg); 
	background-attachment: scroll; 
	background-position: 50% 40%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: hsla(0, 0%, 0%, 0.29);
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 200px;
    padding-bottom: 200px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 1200px; 
    line-height: 1.5; 
    font-size: 60px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1152px; 
    line-height: 1.5; 
    font-size: 30px;
    text-transform: none;
}.textWidget--32 {
    --tw-prose-headings: #102b43;
    --tw-prose-p: #102b43;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #102b43;
    --tw-prose-bullets: #102b43;
    max-width: 1600px;
    padding-top: 52px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: #f0dfd0;
    color: #102b43;
}

.textWidget--32 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--32 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGridWidget--60 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: #f0dfd0;
    color: var(--text_color); 
}

.photoGridWidget--60 a {
    color: var(--link_color);
}.photoGridWidget--3 {
    padding-top:12px; 
    padding-bottom: 38px;
    background-color: #f0dfd0;
    color: var(--text_color); 
}

.photoGridWidget--3 a {
    color: var(--link_color);
}.ctaButtonWidget--33 {
    background-color: #f0dfd0; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}.howItWorksWidget--4 {
    background-color: #fcf4e7; 
    color: #102b43; 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--4 a {
    color: var(--link_color);
}

.howItWorksWidget--4 .bullet {
    background-color: #cbab86; 
    color: #fdf8ef;
}.bannerWidget--39 {
    background-image: url(https://s3.amazonaws.com/grazecart/fluffyfarms/images/1722632656_66ad49d06376d.jpg); 
	background-attachment: fixed; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--39 {
        background-attachment: initial;
    }
}

.bannerWidget--39::after {
    background-color: hsla(0, 0%, 0%, 0.41);
    z-index: 1;
}

.bannerWidget--39 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 260px;
    padding-bottom: 260px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--39 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 50px;
    text-transform: none;
}

.bannerWidget--39 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1344px; 
    line-height: 1.5; 
    font-size: 27px;
    text-transform: none;
}.featuredProductsWidget--35 {
    background-color: #fcf4e7;
    color: #102b43;
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--35 a {
    color: var(--link_color);
}.testimonialsWidget--9 {
    padding-top: 64px; 
    padding-bottom: 96px;
    background-color: #f0dfd0;
    color: #102b43; 
}

.testimonialsWidget--9 a {
    color: var(--link_color);
}

.testimonialsWidget--9 .testimonialsWidgetDots li button:before {
    color: #102b43; 
}

.testimonialsWidget--9 .testimonial__bodyContainer {
    background-color: #fdf8ef;
    color: inherit;
}

.testimonialsWidget--9 .testimonial__bodyContainer::after {
    background-color: #fdf8ef;
}.bannerWidget--40 {
    background-image: url(https://s3.amazonaws.com/grazecart/fluffyfarms/images/1722649839_66ad8cef6a9a9.jpg); 
	background-attachment: fixed; 
	background-position: 50% 53%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--40 {
        background-attachment: initial;
    }
}

.bannerWidget--40::after {
    background-color: hsla(0, 0%, 0%, 0.47);
    z-index: 1;
}

.bannerWidget--40 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 220px;
    padding-bottom: 220px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--40 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 50px;
    text-transform: none;
}

.bannerWidget--40 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 27px;
    text-transform: none;
}.textWidget--12 {
    --tw-prose-headings: #102b43;
    --tw-prose-p: #102b43;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #102b43;
    --tw-prose-bullets: #102b43;
    max-width: 640px;
    padding-top: 84px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #dec7ad;
    color: #102b43;
}

.textWidget--12 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--12 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--11 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 590px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #dec7ad;
    color: var(--text_color);
}

.textWidget--11 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--11 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.bannerWidget--28 {
    background-image: url(https://s3.amazonaws.com/grazecart/fluffyfarms/images/1722629114_66ad3bfa226d9.jpg); 
	background-attachment: fixed; 
	background-position: 50% 56%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--28 {
        background-attachment: initial;
    }
}

.bannerWidget--28::after {
    background-color: hsla(0, 0%, 0%, 0.36);
    z-index: 1;
}

.bannerWidget--28 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 260px;
    padding-bottom: 260px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--28 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 50px;
    text-transform: none;
}

.bannerWidget--28 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1168px; 
    line-height: 1.5; 
    font-size: 27px;
    text-transform: none;
}.textWidget--36 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 630px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #fcf4e7;
    color: var(--text_color);
}

.textWidget--36 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--36 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--37 {
    --tw-prose-headings: #102b43;
    --tw-prose-p: #102b43;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #102b43;
    --tw-prose-bullets: #102b43;
    max-width: 610px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #fcf4e7;
    color: #102b43;
}

.textWidget--37 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--37 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.bannerWidget--41 {
    background-image: url(https://s3.amazonaws.com/grazecart/fluffyfarms/images/1722650523_66ad8f9bd869e.jpg); 
	background-attachment: fixed; 
	background-position: 50% 7%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--41 {
        background-attachment: initial;
    }
}

.bannerWidget--41::after {
    background-color: hsla(0, 0%, 0%, 0.36);
    z-index: 1;
}

.bannerWidget--41 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--41 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 50px;
    text-transform: none;
}

.bannerWidget--41 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 752px; 
    line-height: 1.5; 
    font-size: 27px;
    text-transform: none;
}